<?php
/**
 * The template for displaying 404 pages (Not Found).
 * @package Transport Movers
 */
get_header(); ?>

<div id="content_box">
    <div class="container">
        <h1><?php printf( '<strong>%s</strong> %s', esc_html__( '404', 'transport-movers' ), esc_html__( 'Not Found', 'transport-movers' ) ) ?></h1>
        <p class="text-404"><?php esc_html_e( 'Looks like you have taken a wrong turn', 'transport-movers' ); ?></p>
        <p class="text-404"><?php esc_html_e( 'Dont worry it happens to the best of us.', 'transport-movers' ); ?></p>
        <div class="read-moresec">
            <a href="<?php echo esc_url( home_url() ); ?>" class="button hvr-sweep-to-right"><?php esc_html_e( 'Back to Home Page', 'transport-movers' ); ?></a>
        </div>
        <div class="clearfix"></div>
    </div>
</div>

<?php get_footer(); ?>